<div class="block_left">
  <div class="bloquecitos">
    <div class="title">
      <h2><i class="fa-solid fa-circle-check"></i>  Comunidad</h2>
    </div>
<!--     
      <div class="crear_foro">
        
        <p>Bienvenido a Foro de Desarrollo donde trataremos diversos temas de desarrollo y diseño web, no olvides leer las reglas , tambien podras postear algun foro  apretando el botoncito de abajo "Crear foro", No olvides registrarte</p>

        <button class="btn" mat-raised-button routerLink ="/registro"> UNETE AHORA</button>
        <button class="btn" mat-raised-button routerLink ="/dashboard/crear_foro/:id"> CREAR FORO</button>
      </div>  -->
      
      <div class="title">
        <h2><i class="fa-solid fa-paw"></i>Avisos</h2>
        

      </div>
      
      <div class="left">
        <p>Ultimos avisos dentro del foro</p>

      </div> 

      <div class="title">
        <h2><i class="fa-solid fa-paw"></i>Usurios</h2>
        
      </div>
      <div class="left">
        <p>Los usuarios mas conectados</p>
      </div> 

    </div> 
</div> 